#credit-myths {
    position: relative;
    overflow: hidden;
    background: #00214f
}

#credit-myths .boundaries {
    max-width: 1080px;
    margin: 50px auto 140px;
    padding: 0 20px;
    text-align: center;
    position: relative;
}

#credit-myths h2 {
    color: #fff;
    margin: 30px auto 50px;
}
#credit-myths .pattern {
    background-image: radial-gradient(#326782 4px, transparent 5px);
    background-size: 40px 40px;
    width: 350px;
    height: 450px;
    position: absolute;
    top: 55px;
    left: -150px
}
#credit-myths .card {
    display: flex;
    justify-content: space-between;
    background: #fff;
    border-radius: 30px;
    position: relative;
    margin: 0 30px;
    height: 350px;
}
#credit-myths .card-img {
    overflow: hidden;
    width: 215px;
}
#credit-myths .card-img img {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    height: 100%;
    width: auto;
}
#credit-myths .card-content-wrapper {
    padding: 40px 20px;
    text-align: left;
    width: 70%;
}
#credit-myths .card-title {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #00214f;
}
#credit-myths .card-title2 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #33A1FD;
    margin-top: 25px;
}
#credit-myths .card-content {
    font-size: 18px;
    line-height: 25px;
    color: #3c3c3c;
    margin: 10px auto 0;
}
#credit-myths .slick-dots li button:before {
    font-size: 50px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .5;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
#credit-myths .slick-dots li.slick-active,
#credit-myths .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #1FD4C6
}
#credit-myths .slick-prev {
    left: 30%;
    z-index: 1
}
#credit-myths .slick-next {
    right: 30%;
    z-index: 1
}
#credit-myths .slick-dots {
    bottom: -74px
}
#credit-myths .slick-prev:before {
    content: ' ';
    display: block;
    width: 10px;
    height: 10px;
    background: 0 0;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    transform: rotate(-133deg)
}
#credit-myths .slick-next:before {
    content: ' ';
    display: block;
    width: 10px;
    height: 10px;
    background: 0 0;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    transform: rotate(45deg)
}
#credit-myths .slick-prev,
#credit-myths .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: auto;
    bottom: -85px;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    background: 0 0;
    opacity: .5;
}
    
@media only screen and (max-width: 768px) {
    #credit-myths .pattern {
        top: 40px;
    }
    #credit-myths .card {
        margin: 0;
    }
    #credit-myths .card-content-wrapper {
        padding: 20px;
    }
    #credit-myths .card-title,
    #credit-myths .card-title2 {
        font-size: 15px;
        line-height: 20px;
    }
    #credit-myths .card-content {
        font-size: 12px;
        line-height: 16px;
    }
}

@media only screen and (max-width: 550px) {
    #credit-myths .slick-prev {
        left: 15%;
    }
    #credit-myths .slick-next {
        right: 15%;
    }
}